ISCS#FEP - Feature #1410

webl 10 BUGIOO
05/25/2021 05:44 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

05/25/2021
10/22/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 05/25/2021 05:44 PM - yanwei li
0000socketd000000000

#2 - 06/02/2021 01:47 PM - yanwei li

- Status changed from New to In Progress

#3 - 06/11/2021 03:02 PM - yanwei li
000000oDoDODoonoDODoD20000000000000a0a02.5000

#4 - 06/15/2021 05:06 PM - yanwei li
DgetDevAIIPointsParamD gooooo

#5 - 06/18/2021 02:13 PM - yanwei li
000ooonooon

#6 - 06/21/2021 09:23 AM - yanwei li
000000000O0DOnoDODoOnanag

#7 - 06/22/2021 10:31 AM - yanwei li
0000oboDoDoDoooonono

#8 - 06/30/2021 02:17 PM - yanwei li
0000000000,0000000000000000000

#9 - 07/08/2021 04:23 PM - yanwei li
000000oDooooooo

#10 - 07/09/2021 03:06 PM - yanwei li
0ooooonona

#11 - 07/09/2021 05:36 PM - yanwei li
UDgetPointByDevOrPointVaID gooooo

#12 - 07/19/2021 10:40 AM - yanwei li
000boboboDoo

#13 - 07/19/2021 03:32 PM - yanwei li
000000000000postdD
#14 - 07/19/2021 03:32 PM - yanwei li
000000000000postOO

#15 - 07/22/2021 04:09 PM - yanwei li

10000websocketl000000000000
20000000000000i0g0000000000000

3000Redis000000000000000000000Redis0000000000000000Redis0000000000000000000000000Redis0O0O00

#16 - 07/23/2021 11:34 AM - yanwei li
UsetPointChooseStatus0000000000000icedlnO00

#17 - 07/30/2021 01:44 PM - yanwei li
0000oboDoDoponooo

#18 - 08/10/2021 11:34 AM - yanwei li
000000Doboooonononan

#19 - 08/11/2021 05:18 PM - yanwei li
00pAlPisOOOD0saLINODONOODODODOPADPISOOOOD

#20 - 08/19/2021 03:31 PM - yanwei li
(0000000000000Redis000000DI0g

#21 - 08/20/2021 03:32 PM - yanwei li
Owebsocket00000000000

#22 - 08/20/2021 07:54 PM - yanwei li
queryTDControll000000000000000000000000

#23 - 08/30/2021 02:13 PM - yanwei li
000000000000BUGHNICENDDjson000O0ODODOD

#24 - 09/03/2021 02:17 PM - yanwei li
000o0ooononan

#25 - 09/16/2021 11:10 AM - yanwei li
000000000000000D0D000000000Onumberformatll

#26 - 09/17/2021 02:03 PM - yanwei li
DDDDDDDDDDDDDDNuIIPointerExceptionDDDDDDDD

#27 - 10/25/2021 09:27 AM - yanwei li
- Due date set to 10/22/2021
- % Done changed from 0 to 100

#28 - 10/25/2021 09:27 AM - yanwei li

- Status changed from In Progress to Resolved
